// A. Toy, A10 for CISC474, Spring 2006
// ScheduleEntry class
// Modified: 5/15/06

package com.gmscheduler.web;

import com.gmscheduler.model.*;
import javax.servlet.*;
import javax.servlet.http.*;
import java.io.*;
import java.util.*;

public class ScheduleEntry extends HttpServlet {

  public void doPost(HttpServletRequest request,
			HttpServletResponse response)
		throws IOException, ServletException {

    String user = request.getParameter("user");
    String password = request.getParameter("password");

    request.setAttribute("user", user);
    request.setAttribute("password", password);

    RequestDispatcher view = request.getRequestDispatcher("scheduleentry.jsp");

    view.forward(request, response);
  }
}

